Subject: Re: [PATCH] i2c: i2c-stm32f7: report dma error during probe

From: Wolfram Sang <[email-masked]>
Date: Mon, 11 Nov 2019 20:51:34 +0100

On Thu, Oct 24, 2019 at 02:52:00PM +0200, Alain Volmat wrote:
> Distinguish between the case where dma information is not provided
> within the DT and the case of an error during the dma init.
> Exit the probe with error in case of an error during dma init.
> 
> Fixes: bb8822cbbc53 ("i2c: i2c-stm32: Add generic DMA API")
> 
> Signed-off-by: Alain Volmat <[email-masked]>

Applied to for-next, thanks!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel